<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>Bobcat-1</Name>
        <InternationalID></InternationalID>
        <Status>To be launch</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated</ProcessusStatus>
			<SupportingOrganisation> Ohio University</SupportingOrganisation>
            <URL> http://www.amsatuk.me.uk/iaru/formal_detail.php?serialnum=713 </URL>
            <ResponsibleOperator> Kevin Croissant W8PZS </ResponsibleOperator>
            <ApplicationDate>2019-12-18 </ApplicationDate>
            <CoordinationDecisionDate>2020-01-19 </CoordinationDecisionDate>
            <ContactPerson> kc855413@ohio.edu.nospam</ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate> </LaunchDate>
            <LaunchingSite>  </LaunchingSite>
        </LaunchData>

        <Information>
			<Title> </Title>
			<Value>https://www.ion.org/publications/abstract.cfm?articleID=16808 </Value>
			<Description>  </Description>
		</Information>
	        <Information>
			<Title> </Title>
			<Value>https://www.ohio.edu/engineering/avionics/</Value>
			<Description>  </Description>
		</Information>	
		
        <RadioData>
            <Beacons>
                <Name> </Name>
                <Frequency>  
436600000</Frequency>
                <Modes>
                    <Mode> FSK AX.100</Mode>
                    <Speed>9600 </Speed>
                </Modes>
 <Modes>
                    <Mode> FSK AX.100</Mode>
                    <Speed>1200 </Speed>
                </Modes>
				 <Modes>
                    <Mode> MSK AX.100</Mode>
                    <Speed>10000 </Speed>
                </Modes>
                <CallSign>  </CallSign>
            </Beacons>

        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>  </Title>
                <Value> </Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>  </Title>
                <Value> </Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>  </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail>  </ReportEmail>
            <SoftwareURL> </SoftwareURL>
		    <SoftwareURL> </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
